Hi friends i need to change the version of existing msi and at the same time to apply patch file to that msi, for this should i require to create -> mst or else ,pls any one help me ...
0 Comments   [ + ] Show Comments


Please log in to comment

There are no answers at this time
Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


Answer this question or Comment on this question for clarity